RubyGems Navigation menu

credit_card_support 2.5.1

Detects issuer from a number, has ActiveModel validations and translations support.

Gemfile
          gem 'credit_card_support', '~> 2.5.1'
  
  
  
  
  
  
  

install
          gem install credit_card_support
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,850

For this version 439

Show all versions (9 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 2.5.1 - April 3, 2014 (8 KB)
  2. 2.2.0 - October 30, 2013 (8.5 KB)
  3. 2.1.0 - August 7, 2013 (7.5 KB)
  4. 2.0.2 - September 26, 2012 (7.5 KB)
  5. 2.0.1 - September 26, 2012 (7.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies: